﻿

.fancytree-has-children.fancytree-ico-c span.fancytree-icon {
    background-position: 0 0;
}

.Help span.fancytree-icon, .User span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Help span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f059";
        color: #007196;
    }


.User span.fancytree-icon, .User span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .User span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e253";
        color: #ff5e00;
    }

.UserGroup span.fancytree-icon, .UserGroup span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .UserGroup span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e2e5";
        color: #ff5e00;
    }

.Search span.fancytree-icon, .Search span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Search span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f002";
    }

.Site span.fancytree-icon, .Site span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Site span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e29a";
        color: #007196;
    }

.Style span.fancytree-icon, .Style span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Style span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f1fc";
        color: #007196;
    }

.ICC span.fancytree-icon, .ICC span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .ICC span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f085";
        color: #007196;
    }

.SharedFolder span.fancytree-icon, .SharedFolder span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .SharedFolder span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f1e0";
        color: #626b7e;
    }

.Queue span.fancytree-icon, .Queue span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Queue span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f07b";
        color: #ffac00;
    }

.Spool span.fancytree-icon, .Spool span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Spool span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e103";
        color: #799c22;
    }

.SharedQueue span.fancytree-icon, .SharedQueue span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .SharedQueue span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e103";
        color: #ffac00;
    }



.System span.fancytree-icon, .System span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .System span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e964";
        color: #007196;
    }


.ParagraphStyle span.fancytree-icon, .ParagraphStyle span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .ParagraphStyle span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e908";
        color: #007196;
    }

.StyleColor span.fancytree-icon, .StyleColor span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .StyleColor span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e90b";
        color: #007196;
    }

.StyleGradient span.fancytree-icon, .StyleGradient span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .StyleGradient span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e90c";
        color: #007196;
    }

.StyleFont span.fancytree-icon, .StyleFont span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .StyleFont span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\ea5d";
        color: #007196;
    }


.ObjectStyle span.fancytree-icon, .ObjectStyle span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .ObjectStyle span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\ea53";
        color: #007196;
    }

/*e994*/

.StylePrefs span.fancytree-icon, .StylePrefs span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .StylePrefs span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e994";
        color: #007196;
    }


.Metaset span.fancytree-icon, .Metaset span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Metaset span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f0ca";
        color: #007196;
    }

.Doc span.fancytree-icon, .Doc span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Doc span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #007196;
    }


.ImageQueue span.fancytree-icon, .ImageQueue span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .ImageQueue span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e927";
        color: #b200ff;
    }


.ImageIconApproved span.fancytree-icon, .ImageIconApproved span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .ImageIconApproved span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e927";
        color: #b200ff;
    }

.ImageIcon span.fancytree-icon, .ImageIcon span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .ImageIcon span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e927";
        color: #000;
    }


.ModuleIconApproved span.fancytree-icon, .ModuleIconApproved span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .ModuleIconApproved span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #e8e810;
    }

.ModuleIcon span.fancytree-icon, .ModuleIcon span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .ModuleIcon span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #000;
    }

.MemoQueue span.fancytree-icon, .MemoQueue span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .MemoQueue span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e96e";
        color: #007196;
    }

.Memo span.fancytree-icon, .Memo span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Memo span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e96e";
        color: #007196;
    }



.Approved span.fancytree-icon, .Approved span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Approved span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f0f6";
        color: #799c22;
    }


.Client span.fancytree-icon, .Client span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Client span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f1ae";
        color: #007196;
    }

.Farm span.fancytree-icon, .Farm span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}


    .Farm span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f233";
        color: #007196;
    }

.Engine span.fancytree-icon, .Engine span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Engine span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e963";
        color: #007196;
    }

.EngineManager span.fancytree-icon, .EngineManager span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .EngineManager span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f0e4";
        color: #007196;
    }

.Report span.fancytree-icon, .Report span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}


    .Report span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e0e5";
        color: #007196;
    }

.Utils span.fancytree-icon, .Utils span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Utils span.fancytree-icon:before {
        position: absolute;
        font-family: FontAwesome;
        top: 0;
        left: 3px;
        content: "\f0ad";
        color: #007196;
    }

.DocIcon span.fancytree-icon, .DocIcon span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .DocIcon span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #000;
    }


.DocIconApproved span.fancytree-icon, .DocIconApproved span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .DocIconApproved span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #e8e810;
    }



.PrototypeIcon span.fancytree-icon, .PrototypeIcon span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .PrototypeIcon span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #ff0000;
    }

.Prototype span.fancytree-icon, .Prototype span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Prototype span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #ff0000;
    }

.Template span.fancytree-icon, .Template span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Template span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #799c22;
    }

.TemplateIcon span.fancytree-icon, .TemplateIcon span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .TemplateIcon span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e922";
        color: #799c22;
    }

.Alert span.fancytree-icon, .Alert span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Alert span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e002";
        color: #ff0000;
    }

.Skin span.fancytree-icon, .Skin span.fancytree-icon:hover {
    position: relative;
    background-image: none !important;
}

    .Skin span.fancytree-icon:before {
        position: absolute;
        font-family: icomoon;
        top: 0;
        left: 3px;
        content: "\e1ae";
        color: #007196;
    }
